set(ITKDeconvolution_LOADED 1)
set(ITKDeconvolution_DEPENDS "ITKConvolution;ITKImageSources")
set(ITKDeconvolution_LIBRARIES "ITKFFT;ITKCommon;ITKStatistics;ITKSpatialObjects;ITKPath")
set(ITKDeconvolution_INCLUDE_DIRS "${ITK_INSTALL_PREFIX}/include/ITK-4.6")
set(ITKDeconvolution_LIBRARY_DIRS "")

